VPATH += $(USER_OSD_DIR)/Common/src

INCLUDES += -I$(USER_OSD_DIR)/Common/inc
INCLUDES += -I$(USER_OSD_DIR)/Resource/Composer/inc
INCLUDES += -I$(USER_OSD_DIR)/Resource/Matrix/include

OBJ_USER_OSD_COMMON_C = $(wildcard $(USER_OSD_DIR)/Common/src/*.c)
OBJ_USER_OSD_COMMON_C_NODIR = $(notdir $(OBJ_USER_OSD_COMMON_C))
OBJ_USER_OSD_COMMON_C_O = $(OBJ_USER_OSD_COMMON_C_NODIR:%.c=%.o)
OSD_TARGET_O += $(OBJ_USER_OSD_COMMON_C_O)
